  .disabled {
  opacity: 0.4;
}

.--underline {
  text-decoration: underline;
}

main {
  font-size: 1rem;
  font-weight: normal;
}

@media (min-width: 500px) {
  main {
    font-size: 1.125rem;
  }
}
/**** Text Styles ****/
h1, h2, h3, p {
  margin: 0;
}

p {
  margin-bottom: 1.375rem;
  line-height: 1.5;
}

.p--large {
  font-size: 1.125rem;
}

.h2 {
  font-size: 1.75rem;
  line-height: 1.1;
  font-weight: bold;
  margin-bottom: 1.5rem;
}

.h3 {
  font-size: 1.3125rem;
  font-weight: bold;
}

.h2--large {
  font-size: 2.25rem;
  margin-bottom: 2rem;
}

@media (min-width: 560px) {
  .p--large {
    font-size: 1.3125rem;
  }

  .h2 {
    font-size: 3rem;
  }

  .h3 {
    font-size: 2.25rem;
    font-weight: bold;
  }

  .h2--large {
    font-size: 3.5rem;
  }
}
@media (min-width: 860px) {
  .p--large {
    font-size: 1.5rem;
  }

  .h2--large {
    font-size: 4.25rem;
  }
}
/**** Lists  ****/
.ul-list {
  columns: 2;
}
.ul-list li {
  font-size: 1rem;
  margin-bottom: 0.25em;
}

@media (min-width: 560px) {
  .ul-list li {
    font-size: 1.125rem;
    margin-bottom: 0.25em;
  }
}
@media (min-width: 860px) {
  .ul-list li {
    font-size: 1.3125rem;
    margin-bottom: 0.25em;
  }
}
/**** Forms for Program Pages ****/
label {
  color: #2A3B7C;
  font-size: 1.125rem;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 0.6rem;
  display: block;
}

label::after {
  display: table;
  content: "";
  clear: both;
}

label i {
  color: #c9c9c8;
  float: right;
  font-size: 18px;
}

input[type=text],
input[type=email],
input[type=tel],
textarea {
  margin: 0;
  width: 100%;
  padding: 8px;
  color: #43484b;
  color: #4b4f55;
  font-size: 1rem;
  font-weight: 700;
  background: #f7f7fa;
  background: #f4f4f8;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  font-family: "PT Sans", "Lato", sans-serif;
}

textarea {
  height: 140px;
  resize: none;
}

select {
  width: 100%;
  padding: 8px;
  background: #f4f4f8;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  font-family: "PT Sans", "Lato", sans-serif;
  font-size: 1rem;
}

input[type=submit].program-btn {
  margin: 0;
  cursor: pointer;
  border: none;
}

::placeholder {
  color: #a8a8aa;
}

.field {
  width: 100%;
  margin-bottom: 1.5em;
}

.form-2-col input:first-child {
  margin-bottom: 1.5em;
}

@media (min-width: 33em) {
  label {
    font-size: 1.5rem;
  }

  input[type=text],
input[type=email],
input[type=tel],
textarea {
    padding: 12px;
    font-size: 1.125rem;
  }

  select {
    font-size: 1.125rem;
  }

  .form-2-col {
    display: flex;
    justify-content: space-between;
    gap: 1em;
  }
  .form-2-col input:first-child {
    margin-bottom: 0;
  }

  .form-2-col > * {
    flex-basis: 100%;
  }
}
/**** Program Buttons /
input[type=submit].program-btn {
  border: 2px solid transparent;
}

.program-btn {
  font-size: 1.5rem;
  padding: 0.4em 1.65em;
  background-color: #4b4f55;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-align: center;
  transition: 0.5s;
  border-radius: 0.4rem;
  border: 2px solid transparent;
}
.program-btn.--blue {
  background-color: #0076bb;
  color: #fff;
}
.program-btn.--blue:hover {
  background-color: transparent;
  border-color: #0076bb;
  color: #0076bb;
}
.program-btn.--darkblue {
  background-color: #2A3B7C;
  color: #fff;
}
.program-btn.--darkblue:hover {
  background-color: transparent;
  border-color: #2A3B7C;
  color: #2A3B7C;
}
.program-btn:hover {
  background-color: rgba(255, 255, 255, 0.15);
  border-color: #43484b;
  color: #43484b;
}

.neo-btn {
  font-size: 1rem;
  padding: 1em 2em;
  background-color: #4b4f55;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-align: center;
  transition: 0.5s;
  border: 2px solid transparent;
  cursor: pointer;
}
.neo-btn.--blue {
  background-color: #0076bb;
  color: #fff;
}
.neo-btn.--comment::before {
  content: "\f086";
  font-family: "FontAwesome";
  padding-right: 0.4rem;
}
.neo-btn.--appointment::before {
  content: "\f274";
  font-family: "FontAwesome";
  padding-right: 0.4rem;
}
.neo-btn.--blue:hover {
  background-color: transparent;
  border-color: #0076bb;
  color: #0076bb;
}
.neo-btn.--redorange {
  background-color: #f15623;
  color: #fff;
}
.neo-btn.--redorange:hover {
  background-color: transparent;
  border-color: #f15623;
  color: #f15623;
}
.neo-btn:hover {
  background-color: rgba(255, 255, 255, 0.15);
  border-color: #43484b;
  color: #43484b;
}

@media (max-width: 500px) {
  .program-btn {
    font-size: 1.125rem;
  }
}
/*
 * HERO STYLES
 /
.hero {
  height: 480px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  position: relative;
  background-color: #fff;
  padding: 1rem;
}
.hero__content-container {
  max-width: 1220px;
  position: relative;
  margin: 0 auto;
  height: 100%;
}
.hero__content {
  background-color: rgba(0, 0, 0, 0.75);
  padding: 1rem;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 960px;
}
.hero__title {
  font-size: 3rem;
  line-height: 1.05;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 1rem 0;
}
.hero__text {
  font-size: 1rem;
  margin-top: 0;
}
.hero__action {
  display: inline-block;
  color: #fff;
  background-color: #c20430;
  padding: 0.5em 1em;
  text-transform: uppercase;
  text-decoration: none;
}
.hero__action:hover {
  color: #fff;
  background-color: #900324;
}

.promise-hero {
  background-position: left;
}
.promise-hero__content {
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 2rem;
}
.promise-hero__title {
  font-size: 56px;
  line-height: 1;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  overflow: hidden;
}
.promise-hero .--blue {
  color: #6dc5e8;
}
.promise-hero .--gray {
  color: #ABABAB;
}
.promise-hero .--smaller {
  font-size: 1.75rem;
  display: block;
}
.promise-hero__subtitle {
  font-size: 1.75rem;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0.5em;
}

@media (min-width: 560px) {
  .promise-hero__title {
    font-size: 72px;
  }
  .promise-hero__subtitle {
    font-size: 2.25rem;
  }
  .promise-hero .--smaller {
    font-size: 2.25rem;
  }
}
@media screen and (min-width: 860px) {
  .promise-hero {
    height: 660px;
  }
  .promise-hero__title {
    font-size: 102px;
  }
  .promise-hero__subtitle {
    font-size: 3.5rem;
  }
  .promise-hero .--smaller {
    font-size: 3rem;
  }
}
@media screen and (min-width: 1700px) {
  .promise-hero {
    height: 800px;
  }
}
/*** Breadcrumb Styles ***/
.breadcrumb {
  margin: 0;
  padding: 0;
  list-style: none;
  border: none;
}
.breadcrumb * {
  color: #4b4f55;
  font-size: 14px;
}
.breadcrumb__item {
  display: inline-block;
}
.breadcrumb__item::after {
  content: " / ";
  opacity: 0.6;
}
.breadcrumb__item:last-child::after {
  content: "";
}
.breadcrumb .--current {
  font-weight: bold;
}

.breadcrumb-container {
  padding: 1rem;
}

/*** Force style to override current breadcrumb styles ***/
.breadcrumb__item > a {
  color: #4b4f55;
  font-size: 14px;
  text-decoration: underline;
}

/**** Links  ****/
a {
  color: #0076bb;
}

a:hover {
  color: #06a7e0;
}

/**** Arrow Links ****/
.arrow-link {
  color: #4b4f55;
  font-size: 1.3125rem;
  font-weight: bold;
  text-decoration: none;
}
.arrow-link--white {
  color: #fff;
}

.arrow-link::before {
  font-family: "FontAwesome";
  content: "\f061";
  color: #f6b436;
  padding-right: 1rem;
  position: relative;
  transition: all 0.5s;
  left: 0;
}

.arrow-link:hover::before {
  left: 0.5rem;
}

.program-arrow-links {
  margin: 0;
  padding: 0;
  list-style: none;
}
.program-arrow-links > li {
  margin-bottom: 1rem;
}

/**** Contact Icon Links ****/
.icon-contact {
  display: flex;
  align-items: flex-start;
}

.icon-contact__text {
  font-size: 1.125rem;
  color: #4b4f55;
  text-decoration: none;
}
.icon-contact__text.--underline {
  text-decoration: underline;
}

.icon-contact__image {
  display: inline-block;
  vertical-align: middle;
  padding-right: 1rem;
  position: relative;
  top: 0.25rem;
  width: 36px;
  height: auto;
}

@media (min-width: 31.25em) {
  .arrow-link {
    font-size: 1.5rem;
  }

  .icon-contact__text {
    font-size: 1.3125rem;
  }

  .icon-contact__image {
    width: 40px;
    padding-right: 1rem;
  }
}
/*
* TEXT Block
***/
.text-block {
  padding: 2.5rem 0;
}
.text-block--gray {
  background-color: #efeded;
}

.content-block {
  padding: 2.5rem 0;
}
.content-block--gray {
  background-color: #efeded;
}

.text-block-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #2A3B7C;
}
.text-block-bg p {
  color: #fff;
}
.text-block-bg__title {
  color: #fff;
}

@media (min-width: 560px) {
  .text-block, .content-block {
    padding: 5rem 0;
  }
}
/
 * COVID Card
 ****/
.covid-card {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.covid-card__icon {
  display: block;
  height: 60px;
}
.covid-card__title {
  color: #303538;
  line-height: 1.2;
  position: relative;
  text-align: center;
  font-size: 1.125rem;
  padding-top: 0.5rem;
  max-width: 150px;
}
.covid-card__icon > img {
  height: 100%;
}
.covid-card__title > a {
  color: inherit;
  text-decoration: none;
}
.covid-card__title > a:hover {
  text-decoration: underline;
}
.covid-card p {
  font-size: 1rem;
}

.covid-resources {
  background: #efeded;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.covid-cardset {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 2rem;
  row-gap: 6rem;
  justify-content: center;
}

.covid-cardset > * {
  flex: 0 1 280px;
}

.covid-cardset {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}

@media (min-width: 500px) {
  .covid-cardset {
    grid-template-columns: repeat(4, 1fr);
    grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
  }
}
@media (min-width: 960px) {
  .covid-card__icon {
    height: 118px;
  }
  .covid-card__title {
    font-size: 1.5rem;
    padding-top: 1rem;
    max-width: 100%;
  }

  .covid-cardset {
    grid-template-columns: repeat(4, 1fr);
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 2rem;
    row-gap: 6rem;
  }
}
/
 * COVID Details
 ****/
.covid-details {
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
  flex-direction: column;
}
.covid-details__title {
  font-size: 2.25rem;
  color: #303538;
  line-height: 1.1;
  margin-bottom: 1rem;
}
.covid-details__subtitle {
  font-size: 1.75rem;
  color: #f15623;
  margin-bottom: 0.5rem;
  line-height: 1.2;
}
.covid-details__block p {
  font-size: 1.125rem;
  line-height: 1.4;
  margin-bottom: 0.75rem;
}

.covid-details__content {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr;
}

@media (min-width: 32em) {
  .covid-details__content {
    grid-template-columns: 1fr 1fr;
    padding-top: 1rem;
  }
}
@media (min-width: 60em) {
  .covid-details {
    padding-top: 4rem;
    padding-bottom: 4rem;
    flex-direction: row;
  }
  .covid-details__title {
    font-size: 3rem;
    margin-bottom: 1.5rem;
    padding-top: 1rem;
    max-width: 320px;
    flex: 1 0 320px;
  }
  .covid-details__subtitle {
    font-size: 2.25rem;
    color: #f15623;
    margin-bottom: 1rem;
    line-height: 1.2;
  }
  .covid-details__block p {
    font-size: 1.3125rem;
  }

  .covid-details__content {
    grid-template-columns: 1fr 1fr;
    border-top: none;
    border-left: 1px solid rgba(247, 141, 45, 0.45);
    padding: 1rem 0 1rem 2rem;
    margin-left: 2rem;
  }
}
/
 * COVID Hero
 ****/
.covid-page-hero {
  background-image: linear-gradient(45deg, #0076BB, #00AEDF);
  overflow: hidden;
}
.covid-page-hero__title {
  font-size: 3rem;
  font-size: clamp(2.5rem, 7vw + 1rem, 6.6rem);
  color: #fff;
  line-height: 1;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  padding: 2rem 0;
  align-self: center;
}

.covid-hero-flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-left: 1rem;
  padding-right: 1rem;
  gap: 1rem;
}

.covid-duck {
  display: block;
  max-width: 280px;
  padding-top: 2rem;
}

@media (min-width: 880px) {
  .covid-duck {
    max-width: 100%;
  }
}
/
 * COVID Testing Ad
 ****/
.covid-testing {
  background: #002f87;
  padding: 4rem 0;
}
.covid-testing__title {
  color: #fff;
  font-size: 2.25rem;
  line-height: 1.1;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}
.covid-testing__subtitle {
  color: #6dc5e8;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: 0;
}
.covid-testing__container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
}

@media (min-width: 32em) {
  .covid-testing__title {
    font-size: 3.75rem;
  }
  .covid-testing__subtitle {
    font-size: 3rem;
  }
}
/
 * COVID Intro Block
 ****/
.covid-intro {
  background-color: #002f87;
  color: #fff;
  text-align: center;
  padding-top: 2em;
  padding-bottom: 2em;
}

.covid-intro p:last-of-type {
  margin-bottom: 0;
}

/*
 * Back to Work Layouts
 /
/*** Compensates for the mobile absolute positioned header ***/
@media (max-width: 879px) {
  .first-item-push-down {
    padding-top: 4rem;
    background: transparent;
  }
}
.contain {
  margin-left: auto;
  margin-right: auto;
}
.contain--5w {
  max-width: 536px;
}
.contain--8w {
  max-width: 878px;
  padding: 0 1rem;
  box-sizing: content-box;
}
.contain--10w {
  max-width: 1106px;
  padding: 0 1rem;
  box-sizing: content-box;
}
.contain--12w {
  max-width: 1220px;
  padding: 0 1rem;
  box-sizing: content-box;
}